/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#pasteDiv_413 { top:203px; left:763px; width:113px; height:88px; z-index:101; }
#pasteDiv_414 { top:225px; left:706px; width:227px; height:522px; z-index:102; }
#txtBox_435 { top:7px; left:0px; width:270px; height:39px; z-index:104; }
#txtBox_436 { top:53px; left:0px; width:980px; height:3081px; z-index:111; }
#txtBox_437 { top:172px; left:659px; width:320px; height:874px; z-index:108; }
#pasteDiv_438 { top:11px; left:743px; width:237px; height:33px; z-index:118; }
#body-content { height:3149px; }
/* End Viewport desktop */
